"MLS_Exporting" = "导出中";
"MLS_ExportToFileContent" = "请选择要导出的文件格式";
"MLS_ExportSuccessRowData" = "成功导出: %td笔联系人";
"MLS_ExportFailed" = "导出失败";
"MLS_ExportDeviceStorageNotEnough" = "磁盘空间不足！";
"MLS_ExportCloudStorageNotEnough" = "云端空间不足！";
"MLS_GeneratingData" = "建立数据…";
"MLS_PleaseSelectExportCRMTitle" = "请设定CRM同步/导出模式";
"MLS_ExportCRMMessageFormat" = "您已将Salesforce\n同步/导出模式设定为:%@";
"MLS_ExportCRM_Contact" = "导出到联系人";
"MLS_ExportCRM_Opportunity" = "导出到商机";
"MLS_ExportToSalesforceSuccessfully" = "已通知WorldCard Team服务器将勾选的联系人数据导出到Salesforce";
"MLS_PleaseSelectContactAndThenExport" = "没有选取联系人";
"MLS_UnSyncContactsExportToCRM" = "您选取的数据尚未同步到服务器，无法汇出到Salesforce，请先将数据同步到服务器后再进行汇出";
"MLS_CRMExportMode_ContactAutoSync" = "自动同步到联系人";
